@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0; background:url(../images/bg.jpg) repeat-x #0c0c0c; padding:0px; margin:0px; font-size:12px; color:#6e6f73; background: url(../images/body.jpg) repeat-x #fff;  font-family:"微软雅黑";}
.clear{ clear:both;}
ul li{ list-style-type:none;}
a{text-decoration:none;color:#333;}
b{ font-family:Arial, Helvetica, sans-serif; font-size:9px}
h1 { color:#f90; font-family:Verdana, Geneva, sans-serif; font-size:20px; font-weight:bold; text-align:center; height:48px; line-height:48px; border-bottom:1px dashed #656565; padding:0 20px;}
*{ margin:0; padding:0;}
/* top */
.top{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:700px; max-height:60px; float:left; margin-top:10px; padding-top:15px;overflow:hidden}
.topnav{width:280px; height:60px; line-height:60px; margin-top:20px; padding:0px; float:right; overflow:hidden;}
.topmenu{width:280px; height:25px; line-height:25px; text-align:right; color:#333366;}
.topmenu a{ padding:0 15px;text-decoration:none;color:#333366;}
.search{width:215px; height:26px; margin-top:10px; padding:0px; overflow:hidden;text-align:right;float:right; margin-right:10px}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.gif) no-repeat left; width:165px; height:26px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:49px;height:26px; background:url(../images/bottom.gif) no-repeat right center;color: #7e7e7e; float:left;}
/*导航*/
.menu{width:980px; height:79px; margin:0 auto; line-height:42px; padding:0; font-family:微软雅黑; font-size:14px; background:url(../images/menubj.png) no-repeat; margin-top:15px}
.menu ul{list-style:none; margin:0 auto; padding:0;}
.menu ul li{ float:left; width:120px; height:42px; text-align:center;background:url(../images/hoveryc.png) no-repeat right center; }
.menu ul li.current{background:url(../images/hover.png) no-repeat 12px; color:#333366}
.menu ul li.current a{color:#333366}
.menu ul li a{ width:120px; height:42px; line-height:42px; color:#fff; text-decoration:none; display:block; }
.menu ul li a:hover{ width:120px; height:42px; line-height:42px; font-weight:bold;background:url(../images/hover.png) no-repeat 12px;color:#333366}

/* banner开始 */
.bannerbj{width:980px; height:352px; margin:0 auto; padding:0px; overflow:hidden; margin-top:-32px}
#banner { margin: 0px auto;padding: 0px; width:675px; height: 352px; overflow:hidden; float:left; background:url(../images/bannerbj.png) no-repeat}
.slides { margin: 0px auto; width: 675px; height: 352px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 655px; overflow: hidden; list-style: none; }
.slide-pic img { width: 655px; height: 330px; padding-left:12px; padding-top:12px}
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:20px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:15px; width:16px; height:16px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 16px; height: 16px; color: #95a47b; font-size: 12px; display: block; background:url(../images/qiuhover.png) no-repeat}
.slide-li a:hover { color: #F00; text-decoration: none;background:url(../images/qiu.png) no-repeat }
.op li {filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur {}
.slide-txt span { display: none; }

.inews{width:292px; height:auto; margin-top:48px; padding:0px; overflow:hidden; float:right}
.newstitle{width:292px; height:37px; margin:0px; padding:0px; overflow:hidden; background:url(../images/newbj.png) no-repeat}
.newscontent{margin:0px; padding:0px;}
.newscontent ul{margin-top:5px;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:35px; width:auto; height:35px;border-bottom:#5c5e61 1px dashed;}
.newscontent li a{background:url(../images/ne.png) no-repeat 3px 15px;padding-left:16px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#CC9966; font-size:10px; }
*html .newscontent li{line-height:35px; height:35px;border-bottom:#5c5e61 1px dashed;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/ne.png) no-repeat 5px 15px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/
*+html .newscontent li{line-height:35px; height:35px;border-bottom:#5c5e61 1px dashed;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/ne.png) no-repeat 5px 15px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/
.iproduct{width:980px;height:195px; margin:10px auto;padding:0px; overflow:hidden}
.red_text {	color: #f00}
.rollBox {	margin:0px auto; padding:10px 0px 0 0px; width: 980px; height:160px; overflow: hidden}
.rollBox .Cont { margin:0px 0 0 12px; width: 920px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width: 169px; padding-right:15px; float: left}
* + HTML .rollBox .Cont .pic {	text-align: center; width: 169px; float: left}
.rollBox .Cont .pic img {	margin: 0px auto; width: 169px; display: block; background: #fff; height: 126px;  }
.rollBox .Cont .pic a {	line-height: 36px; }
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}
.protitle{width:980px; height:34px; margin:0px; padding:0; float:left; background:url(../images/producttile.png) no-repeat}
.protitle B{ width:51px; height:27px; display:block; line-height:27px;float:right;padding:0px;}
/* 首页开始 */
.main { width:1000px; height:auto; margin:0 auto; margin-top:24px; padding:0px; overflow:hidden;}
.iabout{width:330px; height:230px; margin:0px; padding:0px; float:left; background:url(../images/aboutbj.png) no-repeat; overflow:hidden}
.abtitle{width:286px; height:31px; margin-left:15px; margin-top:10px; padding:0; float:left; background:url(../images/about.png) no-repeat}
.abtitle B{ width:50px; height:31px; display:block; line-height:31px;float:right;padding-right:15px;}
.iabcon{ line-height:20px; padding-left:8px; width:280px; height:auto; padding-top:10px}
.iabcon img{ padding-top:6px; padding-right:10px;}
.iabcon span{ font-weight:bold; color:#fcbb09;}
.iabcon a{ color:#fcbb09;}
.innews{width:343px; height:230px; margin-left:10px; padding:0px; float:left; overflow:hidden; background:url(../images/newbk.png) no-repeat}
.newtitle{width:266px; height:31px; margin-left:50px; margin-top:10px; padding:0; float:left; background:url(../images/newtitle.png) no-repeat}
.newtitle B{ width:50px; height:31px; display:block; line-height:31px;float:right; padding-right:15px;}

.newscontentt{padding:0px; width:250px; height:auto; margin-left:45px}
.newscontentt ul{margin-top:5px;padding:0px;text-align:left;overflow:hidden;}
.newscontentt li{line-height:35px; width:auto; height:35px;border-bottom:#5c5e61 1px dashed;}
.newscontentt li a{background:url(../images/dian.png) no-repeat 5px 14px;padding-left:16px;float:left; text-align:left;}
.newscontentt li span{text-align:right; float:right; color:#CC9966; font-size:10px; }
*html .newscontentt li{line-height:35px; height:35px;border-bottom:#5c5e61 1px dashed;}/**ie6下的兼容性**/
*html .newscontentt li a{background:url(../images/dian.png) no-repeat 5px 14px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/
*+html .newscontentt li{line-height:35px; height:35px;border-bottom:#5c5e61 1px dashed;}/**ie7下的兼容性**/
*+html .newscontentt li a{background:url(../images/dian.png) no-repeat 5px 14px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/

.icontact{width:307px; height:230px; margin:0px; padding:0px; float:right; overflow:hidden; background:url(../images/contactbj.png) no-repeat}
.cotitle{width:266px; height:31px; margin-left:50px; margin-top:10px; padding:0; float:left; background:url(../images/contact.png) no-repeat}
.cotitle B{width:50px; height:31px; display:block; line-height:31px;float:right; padding-right:15px;}
.ccontent{width:250px; height:auto; margin-left:50px; padding:0px; overflow:hidden}
.ccontent p{ line-height:25px; margin:0px;padding-top:10px}
/* foot */
.foot{ width:980px; margin:0 auto; color:#888; height:120px; padding:0px; background:url(../images/foot.png) no-repeat; margin-top:20px}
.footnav{ width:980px; margin:0 auto; text-align:center; line-height:21px; padding-top:5px}
.footnav a{ color:#888;}
.footcontact{ text-align:center; line-height:21px;}
.footcontact a{ color:#888;}
.copyright{ text-align:center; line-height:21px;}
.footkeywords{ text-align:center; line-height:21px;}	

/* left */
.left{ width:255px; float:left; margin:0; padding:0; }
.title{ background:url(../images/rightbg.jpg) no-repeat left top; width:685px; height:35px;}
.title h2{ font-family:微软雅黑; font-size:14px; color:#0c0c0c; padding-left:18px; height:30px;float:left; padding-top:6px;}
.title span{ font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#eee; height:35px; padding-left:19px; font-weight:normal;}

/* icontact */
.iicontact{ height:255px; margin:0; padding:0;float:left; padding-top:20px; padding-left:15px;}
.contacttitle{ width:255px; height:35px; background:url(../images/lebg.jpg) no-repeat left top; overflow:hidden;}
.contactmiddle {width:253px; height:auto; background-color:#434343; float:right; border:solid 1px #555; margin-top:0px;}
.contactmiddle p { line-height:24px; font-size:12px; color:#aaa; padding-left:20px;}
/* iprlist */
.iprlist{ width:255px; height:auto; margin:0; padding:0; float:left; padding-left:15px;}
.iprlisttitle{ width:255px; height:35px; background:url(../images/lb.jpg) no-repeat left;}
.iprlistmiddle{ width:253px; height:auto; background-color:#434343; float:right; border:solid 1px #555; margin-top:6px;}
.iprlistmiddle dl{ width:231px; height:auto; margin:5px auto; padding:0px;}
.iprlistmiddle dd{ background:url(../images/dt.png) no-repeat left; height:28px; width:231px; margin:0; padding:0; overflow:hidden;}
.iprlistmiddle dd a{ margin-left:25px; line-height:28px; color:#333;}

.iprlistmiddle dt{ background:url(../images/dts.png) no-repeat left; height:28px; width:231px; margin:0; padding:0; overflow:hidden;}
.iprlistmiddle dt a{ margin-left:38px; line-height:28px; color:#504f4f;}

.iprjl{ background:url(../images/jl.png) no-repeat right bottom; width:9px; height:9px; float:right; padding-top:6px; padding-right:0;}



/* right */
.right{ width:685px; height:auto; float:right; margin:0; padding:0; margin-right:10px; }
.location{ text-align:right; padding-right:15px; padding-top:13px; width:auto; float:right;}
.location a{ color:#aaa}
.location a:hover{ color:#fcbb09}
/* page */
.page{ text-align:center; margin:0 auto; padding:0; margin-top:20px; margin-bottom:20px;}
.page a{ background:#ccc; color:#333; height:20px; line-height:20px; padding:5px 6px; margin:0 2px; text-decoration:none;}
.page a:hover{ background:#4c5c65; color:#fff; text-decoration:none; height:20px; padding:5px 6px;margin:0 2px;}
.contact{ padding:0; margin:0; padding-left:20px; padding-top:10px; padding-right:20px; padding-bottom:25px; height: auto; height:1%; overflow:hidden;background-color:#434343; border:solid 1px #555; line-height:27px; color:#CCC; margin-top:5px;}
.contact a{ color:#ccc;}
.ih6{text-align:right; line-height:25px; overflow:hidden}
/* 上一篇下一篇 */
.next{ text-align:right; padding:5px 10px;}
.next a{ color:#aaa; line-height:30px;}
.next a:hover{ color:#ffa901; line-height:30px;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:645px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:645px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:635px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left; color:#aaa;}
.tags a{ color:#aaa;}
/* 内页产品 */
.probox { margin:0 auto; padding:0; height:auto; margin-left:55px}
.probox dl{ float:left; overflow:hidden; width:169px; height:auto; text-align:center; margin:10px 8px 0px 6px;}
.probox dt{ width:169px; height:126px; padding:0; margin:0; overflow:hidden;}
.probox dt img { width:169px; display: block; height:126px; margin:0px;padding:0px;overflow: hidden; }
.probox dd { color:#aaa; line-height:34px;}
.probox dd a{ color:#fcbb09;}
.probox dd a:hover{ text-decoration:underline;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; margin-top:20px; padding:0; height:24px; background:#eee; }
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; }
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#4e616a; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#444;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; color:#555}
.links a:hover{ color:#740806; text-decoration:underline;}
.links .hidden { display:none;}